Package twisted :: Package web :: Module script :: Class AlreadyCached

[show private | hide private]
[frames | no frames]

## Class AlreadyCached

    Exception --+
                |
               AlreadyCached

This exception is raised when a path has already been cached.

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:16:58 2003 | http://epydoc.sf.net